.wp-block-media-text {
  display: grid;
  grid-template-columns: 50% 1fr; /* インラインstyleのgrid-template-columnsが優先されます */
  grid-template-rows: auto;
  align-items: center; /* 必要に応じて */
}

.wp-block-media-text .wp-block-media-text__media {
  grid-column: 1;
  grid-row: 1;
}

.wp-block-media-text .wp-block-media-text__content {
  grid-column: 2;
  grid-row: 1;
  padding: 0 8%;
  word-break: break-word;
}

/* モバイルでは縦積みにする（is-stacked-on-mobile クラス用） */
@media (max-width: 600px) {
  .wp-block-media-text.is-stacked-on-mobile {
    grid-template-columns: 100% !important;
    margin:1em 0;
  }
  .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
	margin:1em 0 !important;
  }
  .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    grid-column: 1;
    grid-row: 2;
    padding:0;
  }
}

.wp-block-icon{
	width:2em;
	height:2em;
}

.wp-block-image{
	margin:1em 0 !important;
}
ul.wp-block-list{
	margin:1em 0;
}
ul.wp-block-list li{
	list-style-type: disc;
	margin-left:1em;
	margin-bottom:0.3em;
}

.page-template-default p.wp-block-paragraph{
	padding-bottom:1em;
}

.page-template-default p.wp-block-paragraph.has-x-large-font-size{
	font-size:2.6rem;
}
.page-template-default p.wp-block-paragraph.has-large-font-size{
	font-size:2.0rem;
}
.page-template-default p.wp-block-paragraph.has-medium-font-size{
	font-size:1.5rem;
}
.page-template-default p.wp-block-paragraph.has-small-font-size{
	font-size:1.3rem;
}

.has-black-color.has-text-color{
	color:#000;
}
.has-pale-pink-color.has-text-color{
	color:#f78da7;
}
.has-cyan-bluish-gray-color.has-text-color{
	color:#abb8c3;
}
.has-white-color.has-text-color{
	color:#FFF;
}
.has-vivid-red-color.has-text-color{
	color:#cf2e2e;
}
.has-luminous-vivid-orange-color.has-text-color{
	color:#ff6900;
}
.has-luminous-vivid-amber-color.has-text-color{
	color:#fcb900;
}
.has-light-green-cyan-color.has-text-color{
	color:#7bdcb5;
}
.has-vivid-green-cyan-color.has-text-color{
	color:#00d084;
}
.has-pale-cyan-blue-color.has-text-color{
	color:#8ed1fc;
}
.has-vivid-cyan-blue-color.has-text-color{
	color:#0693e3;
}
.has-vivid-purple-color.has-text-color{
	color:#9b51e0;
}


.has-black-background-color.has-background{
	background-color:#000;
}
.has-pale-pink-background-color.has-background{
	background-color:#f78da7;
}
.has-cyan-bluish-gray-background-color.has-background{
	background-color:#abb8c3;
}
.has-white-background-color.has-background{
	background-color:#FFF;
}
.has-vivid-red-background-color.has-background{
	background-color:#cf2e2e;
}
.has-luminous-vivid-orange-background-color.has-background{
	background-color:#ff6900;
}
.has-luminous-vivid-amber-background-color.has-background{
	background-color:#fcb900;
}
.has-light-green-cyan-background-color.has-background{
	background-color:#7bdcb5;
}
.has-vivid-green-cyan-background-color.has-background{
	background-color:#00d084;
}
.has-pale-cyan-blue-background-color.has-background{
	background-color:#8ed1fc;
}
.has-vivid-cyan-blue-background-color.has-background{
	background-color:#0693e3;
}
.has-vivid-purple-background-color.has-background{
	background-color:#9b51e0;
}


.wp-container-core-group-is-layout-8f761849 {
	margin:1em 0;
  display: flex;
  flex-wrap: nowrap;
}